c848utf_m060=/odm/etc/camera/rawhdr/c848utf_m060/
c848utf_m060_pro=/odm/etc/camera/rawhdr/c848utf_m060/
c848utf_m060_plus=/odm/etc/camera/rawhdr/c848utf_m060/
caddorsi_m060=/odm/etc/camera/rawhdr/c848utf_m060/
